<section
  id=""
  class="section controlbar 0controlbar-big 0controlbar-image controlbar-big controlbar-image"
>
  <div
    class="controlbar-bg-image"
    style="
      background-image: url('https://static.lauegi.report/vr/vr_bg.jpg');
    "
  ></div>

  <!-- for controlbar-big -->
  <div class="section-centered-small controlbar-big-show">
    <section class="section-header">
      <h2 class="subheader align-center">Virtual Reality Project</h2>
      <h1 class="align-center">Notfall Lawine VR</h1>
    </section>

    <p class="align-center">
      <br /><b>ATTENTION:</b> Only available in German!<br /><br />The training
      simulator is available in the App Lab and can be installed on Meta Quest
      2, Meta Quest 3 and Meta Quest Pro glasses with the following link.
    </p>
    <p class="align-center">
      <a
        href="https://www.meta.com/en-gb/experiences/5126690040788288/"
        target="_blank"
        rel="noopener noreferrer"
        class="secondary pure-button"
      >
        Install Notfall Lawine VR from Meta AppLab
      </a>
    </p>
  </div>
</section>

<section class="section-padding section-header">
  <h1>Virtual Reality Project</h1>
</section>

<section class="section-centered">
  <div class="panel">
    <p>
      The simulation begins for the users in their virtual home: First, they
      have to pack all the necessary items for a tour in the mountains -
      including an avalanche transceiver, shovel and probe - into their
      backpack. Once this is done, the ascent to the alpine area follows. After
      the avalanche transceiver check and emergency briefing, the mountain tour
      is started, during which an avalanche is assumed to have occurred. In the
      simulation, a buried person has to be located. To do this, various
      techniques such as avalanche transceiver search and point location/probing
      have to be used. The scenario finally ends with the shovelling out and the
      arrival of the professional rescue forces.
    </p>
    <p>See the trailer below for some impressions!</p>
    <p>
      Do you have feedback for us?
      <a href="mailto:notfall.lawine.vr@tirol.gv.at"
        >We are happy to hear from you!</a
      >
    </p>
  </div>

  <div id="" class="caption">
    <video width="" height="" controls>
      <source
        src="https://static.lauegi.report/vr/Notfall_Lawine_VR-Trailer-FullHD.mp4"
        type="video/mp4"
      />
    </video>
    <p>Trailer for the application "Notfall Lawine VR".</p>
  </div>

  <div class="panel field panel">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="https://static.lauegi.report/vr/Notfall_Lawine_VR-Logo.png"
          title="Notfall Lawine VR Logo"
          alt="Notfall Lawine VR Logo"
          class=""
        />
      </div>
      <div class="grid-item small-9">
        <h6>Notfall Lawine VR</h6>
        <p>
          <a
            href="https://www.meta.com/en-gb/experiences/5126690040788288/"
            target="_blank"
            rel="noopener noreferrer"
          >
            Install Notfall Lawine VR from Meta AppLab
          </a>
        </p>
      </div>
    </div>
  </div>
</section>
